{
  "compilerOptions": {
    "target": "es2017",
    "module": "ES2022",
    "esModuleInterop": true,
    "forceConsistentCasingInFileNames": true,
    "strict": true,
    "skipLibCheck": true,
    "rootDir": "src",
    "outDir": "dist",
    "moduleResolution": "NodeNext"
  }
}
